import request from '@/router/axios'

export function addMessage(data) {
  return request({
    url: '/admin/sysWxReplyMessage/addMessage',
    method: 'post',
    data
  })
}

export function getPage(data) {
  return request({
    url: '/admin/sysWxReplyMessage/listMessagePage',
    method: 'get',
    params: data
  })
}

export function delObj(id) {
  return request({
    url: `/admin/sysWxReplyMessage/deleteMessageById/${id}`,
    method: 'post'
  })
}

export function updateMessage(data) {
  return request({
    url: '/admin/sysWxReplyMessage/updateMessage',
    method: 'post',
    data
  })
}
